gnome/goffice0.8 0.7.17
[git/cygwin-packages/goffice0.8.git] / libgoffice0.8-devel.hint
1 category: Gnome
2 requires: libgoffice0.8_7 libatk1.0-devel libcairo-devel libgconf2-devel libgdk_pixbuf2.0-devel libglib2.0-devel libgsf1-devel libgtk2.0-devel gettext libpango1.0-devel libxml2-devel
3 external-source: goffice0.8
4 sdesc: "GNOME office application library (development)"
5 ldesc: "A set of document-centric objects and utilities for GNOME"
This page took 0.033837 seconds and 5 git commands to generate.